[AlcorMP]
Ver=09.11.11
CusInfo=20091111
BUTTON=1
ENABLE8BIT=1
HELP=Au698x help.pdf
TimeOut=60
DrivingLevel=0
CheckFAT=1
WriteScriptSectorNum=2
Unicode=0
MalabFlag=0
;0:Normal 1:MalabMode
DiskIMGFlag=0
;1:Enable Disk IMG
CheckCAPOverFlow=0


[Flash]
FlashIndex=404
UnAutoCheck=0
FlashNum=0
ChannelNum=0
RWCycle=5

[AUTOMP]
SpecifyFlash=0
FlashIndex=254
TimeDelay=1
FID=0xA1,0xD3,0x14,0xA5,0x64,0x00  
SpecifyFlashID=0
ShowDeviceControl=0
ShowDeviceMode=0

[Scan]
MPMode=2
ScanMode=0
ScanLevel=48
ECC=255
Optimize=1
NeedSorting=0
CheckFlashStatus=0
NeedChangMode=0
BadBlockPrecent=40
TwiceScan=0
CurSelCase=1
FixCapMode=0
SortFixedBlockNum=6
FlashCase=1
CheckFlashInteraction=3
SpecialHLF=0
SetCmpEcc=1
Percent=50
UseOldId=0
Pattern=0
NeedRecheck=0
MinGoodBlockPerZone=10
ExtraReserveBlockNum=0
SpecialFlash=0
EnableXZone=0
SpecialPowerFlash=0
Mode=1
CheckGoodBlock=5

[FlashModuleMode]
DisableCacheWrite=0
FirmwareCopyBack=0
DisableReadStatus=1
ForceOneBank=0
ForceOneDie=0
ForceEnableCacheWrite=0

[Other]
Sorting=0
SortPercent=100
EraseAfterMP=0
LED=0
ComValue88=0

[BurnIn]
BurnInShow=1
BurnInEnable=0
BurnInCycle=0
BurnInPercent=0
RWTestEnable=0

[UFD]
UFDMode=1
PartitionNum=1
WriteiStar=0 
PartitionRate=100
P0VolumeLabel=
P1VolumeLabel=
OriginalityPw=1234
FalseDiskSize=0
ReadOnlyFilePath=
WriteProtect=0
PreCopyFile=0
PreCopyFilePath1=
PreCopyFilePath2=
ReserveUserSize=0
DiskIMGFilePath=
DiskSN0=
DiskSN1=
CDROMEnable=0
CDROMLabel=CD-ROM
FixSecondDiskCap=0
FixReadOnlyCap=0
PureMode=0
SCSIRev=8.01

[AutoRun]
ReserveUserSize=0
GPI=0
LoaderPath=C:\9384.img
ReservePath=C:\Reserve.img
Win98=0
Authorize= 

[VendorInfo]
VID=058F
PID=6387
UsbMfInfo=Generic
UsbPdInfo=Mass Storage
ScsiMfInfo=Generic
ScsiPdInfo=Flash Disk

[SN]
SnSetMode=0
SnLen=8
FixSN=12345678
SNPrefix=ABC
SNStart=0
SNCount=73

[BadBlock]
BadBlockSetMode=0
ExtraResNumOnDyn=4
FixResNum=257
FixCapMin=128
FixCapMax=244
FileSystem=0
MBR=1
Percent=10
LoadDriver=0
HubPort=0
SWWriteProtect=0
SectorNumber=0
SectorControl=0

[MP3SETUP]
IsMP3=0
MLCFlash=0
NOP1Flash=0
FlashFirst=1
AutoShutDown=1
TimeMode=1
LyricSupport=0
LCMMode=0
VTCMode=0
BatteryMode=1
SaveFile=1
FMRxMODSetting=0  
LEDTiming=20
SDInitTimeOutValue=2400
FileErrorTimeOutValue=200
ShutDownTimeOutValue=3600    

DefaultLanguage=1
DefaultVolume=8
DefaultContrast=2

BeepSound=0

LCMPath=
ResAreaSize=2
VolMp=0

[LCM]
SpecifiedLCMPath=C:\20081204_3152H51GHL_ArgentinaBTN.bin
TotalNumber=5
CurSel=5

[LED]
BatLow=1
VOL=72
FadeIn=1
FadeOut=1
FadeOutShutDown=0
CostDownMode=0
ChangeSongSave=0
AutoPlay=1
Play0=0x40
Play0Value=1
Play1=0x84
Play1Value=20
Pause0=0x40
Pause0Value=1
Pause1=0x81
Pause1Value=1
LowBat0=0x44
LowBat0Value=4
LowBat1=0x80
LowBat1Value=1
Btn0=0x41
Btn1=0x80
PWR0=0x41
PWR0Value=1
PWR1=0x80
PWR1Value=1
ShutDown0=0x50
ShutDown0Value=3
ShutDown1=0x80
ShutDown1Value=1
Charge0=0x40
Charge0Value=1
Charge1=0x88
Charge1Value=100
Full0=0x40
Full0Value=1
Full1=0x81
Full1Value=1
RW0=0x48
RW1=0x80
Idle0=0x41
Idle1=0x80
eq0=0x1F
eq1=0x1F
eq2=0x1F
eq3=0x1F
eq4=0x1F
eq5=0x1F
eq6=0x1F
eq7=0x1F
eq8=0x1F
eq9=0x1F
eq=0x0

[BUTTON]
Play3S=0x3
Play1S=0x1
PlaySPress=0x4
Next3S=0x0
Next1S=0x5
NextSPress=0x7
Prev3S=0x0
Prev1S=0x6
PrevSPress=0x8
Volup3S=0x9
Volup1S=0x9
VolupSPress=0x9
Voldown3S=0xA
Voldown1S=0xA
VoldownSPress=0xA

[PASSWORD]
PWD=
REMEMBER_PWD=0

[Enhance]
LLF=0
ECC=0
SECTOR_NUM=0
BASE_SECTOR=1
ECC_MIN=0
ECC_MAX=0
[Capacity]
Bin1=0
Fix1=0
Bin2=0
Fix2=0
Bin3=0
Fix3=0
Bin4=0
Fix4=0
Bin5=0
Fix5=0
Bin6=0
Fix6=0
Bin7=0
Fix7=0
Bin8=0
Fix8=0
Bin9=0
Fix9=0
Bin10=0
Fix10=0
FixCapMode=0


[IGNORE]
Enable=0
IgnoreVID=058f
IgnoreVIDPID=
InsertVidPid=
[ALREADY LOAD]
VIDPID=058F6387

[AES]
Mode=0
;0: pure mode, 1:ReadOnly mode
APName=securelock.exe
;path: \\AP\\APname

;fix cap for biwin
[BIWIN]
BiwinFlag=0
512M=490
1G=980
2G=1960
4G=3920
8G=7840
16G=15680
32G=31360
64G=62720
128G=125440
256G=250880

[Debug]
Markbadblock=0
NeedShowB52=0
CheckCurBadBlock=0
CheckRamMarkBlock=0
CheckBBForDualChannel=0
NeedShowClass=0
MarkBlockSts=0
